Bug 1123927 - [Docs][PRD3.5][Change][Admin]Remove Linux bridge plugin support from Neutron integration
Summary: [Docs][PRD3.5][Change][Admin]Remove Linux bridge plugin support from Neutron ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Tahlia Richardson
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 16:22 UTC by Julie
Modified: 2014-09-19 01:33 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 01:33:33 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Julie 2014-07-28 16:22:24 UTC
Linux bridge plug-in is not supported in OpenStack Network Service (Neutron) for network provisioning.
In the Admin Guide, 13.3.3. Adding an OpenStack Network Service (Neutron) for Network Provisioning step5, remove the Linux bridge option. 

PRD bug: https://bugzilla.redhat.com/show_bug.cgi?id=1102018

Comment 1 Tahlia Richardson 2014-08-25 01:46:13 UTC
Adding an OpenStack Networking (Neutron) Instance for Network Provisioning [30109]

Removed the Linux Bridge option from step 5.

Comment 2 Tahlia Richardson 2014-08-26 03:20:27 UTC
Documentation Link 
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#Adding_an_OpenStack_Network_Service_Neutron_for_Network_Provisioning


What Changed 
------------------------------

Adding an OpenStack Networking (Neutron) Instance for Network Provisioning [30109-702443]

Removed Linux Bridge from step 5 of the procedure.


Updated revision history: [34613-702518]


NVR
------------------------------

Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-12.el6eng 


Moving to ON_QA

Comment 3 Andrew Dahms 2014-08-31 23:20:48 UTC
Checked in Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-en-US-3.5-13.

The 'Linux Bridge' option has been removed from Step 5. of the procedure and the table outlining settings for configuring Neutron external providers.

Moving to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.